Subject: Re: Mandatory Poster
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Cc: "Steve Fata" <[email-masked]>
Date: Tue, 23 Aug 2016 16:08:51 -0400

Hello Dave.
Yes these complaints were sent to me and I responded to each of them and we have added them to our Do Not Contact lists. However, I responded that we would refund once materials were returned. Nothing has been returned so no refund has been processed. I don't have to wait to refund these but I thought that we were asking for our products back before processing any refunds. If that has changed please let me know. 
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Tuesday, August 23, 2016 7:55 AM
To: Mike Bishop 
Cc: Steve Fata 
Subject: FW: Mandatory Poster

Does the IL AG forward customer complaints to you?  Did you get the about complaints?  In all event, can you process refunds for these three customers?  Thanks.

David R. Brake

David R. Brake

Knaggs Brake P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: Heimlich, Philip [mailto:[email-masked]] 
Sent: Monday, August 22, 2016 11:26 AM
To: David R. Brake
Subject: RE: Mandatory Poster

Thank you for the response.  

Please see the attached consumer complaints.  These consumers say they have not received refunds from your client despite complaining, and I cannot locate their names or addresses in the excel spreadsheet.  I would appreciate it if you would forward these to your client and find out why a refund was not processed for each consumer.  Thank you.

 

From: David R. Brake [mailto:[email-masked]] 
Sent: Friday, August 19, 2016 2:01 PM
To: Heimlich, Philip
Subject: Mandatory Poster

                                                                                                         August 19, 2016

               Re:         The Mandatory Poster Agency, Inc.

Dear Philip:

               As your know, my clients’ agreement with your office provides that it will remove from its contact list the names of any person or company, upon request.  You have asked for a copy of the “do not contact” list in Illinois.  This list includes the names and addresses of those people who have requested to be added to our list or, for whatever reason, are no longer being contacted.  

               Our agreement with your office also provides that we offer refunds to customers who request them.  All of my clients’ products and services come with an unconditional money back guarantee.  Attached is a list of customers who have requested and received a refund from my client, since the date of the agreement with your office.

               I trust this satisfies your inquiry.  Please do not hesitate to contact me, however, should you have further questions or concerns.

David R. Brake

David R. Brake

Knaggs Brake P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]